‫ Gentoo update for adobe-flash

IRCAD2012041864
ID: IRCAD2012041864
Release Date: 2012-04-18
Criticality level: Highly critical
Software:
Gentoo Linux
Description:
Gentoo has issued an update for adobe-flash. This fixes multiple vulnerabilities, which can be exploited by malicious people to conduct cross-site scripting attacks, gain knowledge of potentially sensitive information, bypass certain security restrictions, and compromise a user's system.
Solution
Update to "www-plugins/adobe-flash-11.2.202.228" or later.
References:
GLSA 201204-07:
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 1 اردیبهشت 1391

امتیاز

امتیاز شما
تعداد امتیازها:0